{
    template:'${tmpl}',
    data:function(){
        return {
          apps:null,
          bubbles:['x','y','x','y','x','y','x','y','x','y'],
          pxheight:"800px",
          myapps:[],
          carisshow:false,
        }
    },
    mounted:function(){
      this.pxheight=(this.$root.stageHeight-60)+"px";
      this.myapps=tocompanyinfo?tocompanyinfo.apps:[];
    },
    created:function(){
     
    },
    computed: {
    },
    methods:{
      async systemsetting(app){
        var d=  await this.$root.postReq("/web/auth/userCtl/sysManageForApp?appKey="+app.appkey+"&toKey="+appinfo.appkey,tocompanyinfo);
        window.open(d.data.jumpUrl);
      },
      bgimg(app){
        console.log(app.showimgUrl);
        return "background:url('"+app.showimgUrl+"') no-repeat;background-size: cover";
      },
       async goapplogin(app){
          var d=  await this.$root.postReq("/web/auth/userCtl/goLoginForApp",app);
          if(d && d.status==0 && d.data){
            console.log(JSON.stringify(d.data));
            window.open(d.data.jumpUrl);
          }else{
   
          }
        }
    },
    vname:"gsb_gtbhome"
}
